<krpano>
<!-- 1-H-2 -->
	
	<scene name="pano-1-H-2" onstart="" thumburl="../panos/1_H_2.tiles/thumb.jpg">
		<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.0" fovmin="80" fovmax="100" limitview="auto" />
		<preview url="../panos/1_H_2.tiles/preview.jpg" />
		<image>
			<cube url="../panos/1_H_2.tiles/pano_%s.jpg" />
			<mobile>
				<cube url="../panos/1_H_2.tiles/mobile_%s.jpg" />
			</mobile>
		</image>
		<hotspot name="hot-1-H-1" style="hotspot" ath="87.4" atv="7.5" onclick="loadscene(pano-1-H-1);" />
		<hotspot name="hot-1-H-3" style="hotspot" ath="55.0" atv="6.8" onclick="loadscene(pano-1-H-3);" />
		<hotspot name="hot-1-H-4" style="hotspot" ath="10.7" atv="12.1" onclick="loadscene(pano-1-H-4);" />
	</scene>
</krpano>